.u-section-1 .u-sheet-1 {
  min-height: 445px;
}

.u-section-1 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-1 .u-image-1 {
  height: 346px;
  margin-top: 13px;
  margin-bottom: 7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-image-1 {
    height: 267px;
    width: 918px;
    margin: 0 auto 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 210px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-image-1 {
    height: 105px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1617px;
}

.u-section-2 .u-list-1 {
  height: auto;
  width: 976px;
  margin: 26px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 37.5px));
  min-height: 311px;
  --gap: 50px;
  grid-auto-columns: calc(25% - 37.5px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-9 {
  padding: 20px;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-10 {
  padding: 20px;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-20 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-11 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-11 {
  padding: 20px;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-22 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-12 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-12 {
  padding: 20px;
}

.u-section-2 .u-text-23 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-24 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 25px) calc(50% - 25px);
    grid-gap: 50px 50px;
    min-height: 300px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-7 {
    background-size: auto;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-8 {
    background-size: auto;
  }

  .u-section-2 .u-text-15 {
    margin-top: 0;
  }

  .u-section-2 .u-text-16 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-9 {
    background-size: auto;
  }

  .u-section-2 .u-text-17 {
    margin-top: 0;
  }

  .u-section-2 .u-text-18 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-10 {
    background-size: auto;
  }

  .u-section-2 .u-text-19 {
    margin-top: 0;
  }

  .u-section-2 .u-text-20 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-11 {
    background-size: auto;
  }

  .u-section-2 .u-text-21 {
    margin-top: 0;
  }

  .u-section-2 .u-text-22 {
    margin-top: 13px;
  }

  .u-section-2 .u-list-item-12 {
    background-size: auto;
  }

  .u-section-2 .u-text-23 {
    margin-top: 0;
  }

  .u-section-2 .u-text-24 {
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 919px;
    grid-auto-columns: calc(50% - 25px);
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: 0;
  }

  .u-section-2 .u-text-16 {
    margin-top: 0;
  }

  .u-section-2 .u-text-18 {
    margin-top: 0;
  }

  .u-section-2 .u-text-20 {
    margin-top: 0;
  }

  .u-section-2 .u-text-22 {
    margin-top: 0;
  }

  .u-section-2 .u-text-24 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 49px;
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 20px;
  }
}